.cLight
{
    BACKGROUND-COLOR: #f78e1c
}
.cDark
{
    BACKGROUND-COLOR: #016bbf
}
.cSoft
{
    BACKGROUND-COLOR: #eeeeee
}
a.d2l_portal:link { color: #3366cc; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
a.d2l_portal:visited { color: #3366cc; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
a.d2l_portal:hover { color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
a.d2l_portal:active { color: #3366cc; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }

a.d2l_portal_nav:link { font-size: 9pt; color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; }
a.d2l_portal_nav:visited { font-size: 9pt; color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; }
a.d2l_portal_nav:hover { font-size: 9pt; color: #003366; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; }
a.d2l_portal_nav:active { font-size: 9pt; color: #ff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; }

h1.d2l_portal_h1 { font-size: 1.5em; }
.d2l_portal_message { font-size: 1.1em }